Package: uruk-codecs
Version: 1.0
Architecture: all
Maintainer: Hayder Majid <cteehayder@gmail.com>
Installed-Size: 30
Depends: dconf-gsettings-backend | gsettings-backend, libass4 (>= 0.9.7), libbz2-1.0, libc6 (>= 2.7), libcairo2 (>= 1.2.4), libcdaudio1 (>= 0.99.12p2), libcurl3-gnutls (>= 7.16.2-1), libdc1394-22, libdca0, libdirac-encoder0, libdirectfb-1.2-9, libdvdnav4, libdvdread4, libfaad2, libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.26.0), libgme0 (>= 0.5.5), libgsm1 (>= 1.0.13), libgstreamer-plugins-base0.10-0 (>= 0.10.33), libgstreamer0.10-0 (>= 0.10.33), libjasper1 (>= 1.900.1), libkate1 (>= 0.3.0), libmimic0, libmms0 (>= 0.4), libmodplug1, libmpcdec6 (>= 1:0.1~r435), libofa0 (>= 0.9.3), liborc-0.4-0 (>= 1:0.4.14), libpng12-0 (>= 1.2.13-4), librsvg2-2 (>= 2.14.4), librtmp0 (>= 2.3), libschroedinger-1.0-0 (>= 1.0.9), libslv2-9 (>= 0.6.4-1~), libsndfile1 (>= 1.0.20), libsoundtouch0, libssl1.0.0 (>= 1.0.0), libstdc++6 (>= 4.1.1), libvpx1, libwildmidi1 (>= 0.2.3), libx11-6, libzbar0 (>= 0.10), gstreamer0.10-plugins-base, gstreamer1.0-libav, gstreamer0.10-plugins-good, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-base, gstreamer1.0-x, gstreamer0.10-x, gstreamer1.0-crystalhd, gstreamer1.0-vaapi, gstreamer1.0-alsa, gstreamer1.0-clutter, gstreamer1.0-nice, gstreamer1.0-pulseaudio, gstreamer1.0-tools, gstreamer1.0-fluendo-mp3, gstreamer1.0-gnonlin, gstreamer0.10-vaapi, gstreamer0.10-alsa, gstreamer0.10-nice, gstreamer0.10-pulseaudio, gstreamer0.10-tools, gstreamer0.10-fluendo-mp3, gstreamer0.10-gnonlin, i965-va-driver
Section: metapackages
Priority: optional
Description: Uruk codecs metapackage
 Dependency list for Uruk base installation "like the trisquel package and based on it".
 Provides a set of gstreamer codecs. This is just a hack to avoid installing libflite1.
